<?php
// created: 2022-12-13 04:46:23
$mod_strings = array (
  'LBL_TEAM' => 'Teams',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_ASSIGNED_TO_ID' => 'Assigned User Id',
  'LBL_ASSIGNED_TO_NAME' => 'Assigned to',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Date Created',
  'LBL_DATE_MODIFIED' => 'Date Modified',
  'LBL_MODIFIED' => 'Modified By',
  'LBL_MODIFIED_ID' => 'Modified By Id',
  'LBL_MODIFIED_NAME' => 'Modified By Name',
  'LBL_CREATED' => 'Created By',
  'LBL_CREATED_ID' => 'Created By Id',
  'LBL_DOC_OWNER' => 'Document Onwer',
  'LBL_USER_FAVORITES' => 'Users Who Favorite',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_DELETED' => 'Deleted',
  'LBL_NAME' => 'Name',
  'LBL_CREATED_USER' => 'Created by User',
  'LBL_MODIFIED_USER' => 'Modified by User',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Edit',
  'LBL_REMOVE' => 'Remove',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modified By Name',
  'LBL_LIST_FORM_TITLE' => 'Sales Activity Quotes List',
  'LBL_MODULE_NAME' => 'Sales Activity Quotes',
  'LBL_MODULE_TITLE' => 'Sales Activity Quotes',
  'LBL_MODULE_NAME_SINGULAR' => 'Sales Activity Quote',
  'LBL_HOMEPAGE_TITLE' => 'My Sales Activity Quotes',
  'LNK_NEW_RECORD' => 'Create Sales Activity Quote',
  'LNK_LIST' => 'View Sales Activity Quotes',
  'LNK_IMPORT_M01_QUOTE' => 'Import Sales Activity Quote',
  'LBL_SEARCH_FORM_TITLE' => 'Search Sales Activity Quote',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activity Stream',
  'LBL_M01_QUOTE_SUBPANEL_TITLE' => 'Sales Activity Quotes',
  'LBL_NEW_FORM_TITLE' => 'New Sales Activity Quote',
  'LNK_IMPORT_VCARD' => 'Import Sales Activity Quote vCard',
  'LBL_IMPORT' => 'Import Sales Activity Quotes',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Sales Activity Quote record by importing a vCard from your file system.',
  'LNK_IMPORT_M01_SALES_ACTIVITY_QUOTE' => 'Import Sales Activity Quotes',
  'LBL_M01_SALES_ACTIVITY_QUOTE_SUBPANEL_TITLE' => 'Sales Activity Quotes',
);